man(1)

NAME
showtime - Watch without distraction

SYNOPSIS
showtime [OPTION…] [VIDEO FILES]

DESCRIPTION
Play your favorite movies and video files without hassle. Showtime features simple playback controls that fade out of your way when you're watching, fullscreen, adjustable playback speed, multiple language and subtitle tracks, and screenshots — everything you need for a straightforward viewing experience.

You can set showtime as the default video player in GNOME or just launch the app and open the video file.

OPTIONS
-h, --help - Show help options

--help-all - Show all help options

--help-gapplication - Show GApplication options

--gapplication-service - Enter GApplication service mode (use from D-Bus service files)

-n, --new-window Open the app with a new window

AUTHOR
Danial Behzadi (dani.behzi@ubuntu.com)